/* CSS Document */
.sec02 table {
  width: 100%;
  border-collapse: collapse;
  border-right: 1px solid black;
}
.sec02 table tr {
  border-bottom: 1px solid black;
}
.sec02 table tr:first-child {
  border-top: 1px solid black;
}
.sec02 table tr:first-child td {
  text-align: center;
  font-size: 16px;
  background: #f2f9ff;
}
.sec02 table td {
  padding: 3px 15px;
  vertical-align: middle;
  border-left: 1px solid black;
}
.sec02 table td:nth-child(1) {
  width: 19%;
}
.sec02 table td:nth-child(2) {
  width: 19%;
}
.sec02 table td:nth-child(3) {
  width: 28%;
}
.sec02 table td:nth-child(4) {
  width: 28%;
}

@media only screen and (max-width: 639px) {
  .sec02 .table_wrap {
    overflow-x: scroll;
  }
  .sec02 table {
    width: 938px;
  }
}
